@charset "utf-8";
/* CSS Document */

/* Generales */
html, body { margin:0; padding:0px; }
body { background:#FFF; color:#66522D; font:normal 400 13px Arial, Helvetica, sans-serif; }
body#grey_bg { background:#F8F8F8; }
form { margin:0px; padding:0px; }
input, textarea, select { outline:none; padding:2px 5px; background:#FFF; border:solid 1px #CCC; font:normal 400 13px Arial, Helvetica, sans-serif; }
input.error, select.error, textarea.error { border:solid 1px #E5AA11 !important; }
input[type="checkbox"]{ border:none; }
p { margin:0px; padding:0px; }
a, a:link, a:visited { color:#66522D; text-decoration:none; cursor:pointer; font-weight:700; }
a:hover, a:active { color:#000; text-decoration: none; }
img { border:0; }
h1, h2, h3 { margin:0; padding:0; font-weight:700; font-family:Arial, Helvetica, sans-serif; color:#000; }
h1 > span:first-child { color:#FFF; } /*Usado para títulos de dos colores*/
/*tr:hover { background:#FFCC00!important; color:#000000 !important }
*/tr.no_hover:hover { background:none!important; }

/* General Header y Footer */

#header { width:100%; min-width:956px; height:56px; margin:0 auto; position:relative; background-image:url(../img/header_bg_00.png);  background-repeat:repeat-x 0 0; /*background:url(../img/header_bg_00.png) repeat-x 0 0;*/ box-shadow: 0px 3px 3px #999; }
#header > a#logo > img { padding:10px 20px; }

#header #info { max-width:756px; height:56px; position:absolute; right:0; top:0; }
#header #info #info_r { width:140px; height:36px; padding:10px; float:left; background:url(../img/header_bg_01.png) repeat-y 0 0; }
#header #info #info_r > span { padding-left:10px; text-align:right; display:block; color:#FFF; font-size:10px; }
#header #info #info_r > a { max-width:115px; text-align:center; overflow:hidden; color:#CCC; }
#header #info #info_r > a:hover { color:#FFF; }
#header #info #info_r > a > img { width:24px; display:block; margin:0px auto; }

#header #info #usuario { max-width:564px; position:relative; padding:20px 10px 0; float:left; }
#header #info #usuario > p { color:#FFCB28; text-align:right; text-transform:uppercase; }
#header #info #usuario > p:first-child { color:#E6E6E6; font-size:10px; text-transform:none; }

#header #info #perfilHead { max-width:564px; position:relative; padding:20px 10px 0; float:left; text-align: center; }
#header #info #perfilHead > p { color:#FFCB28;  text-transform:uppercase; text-align: center; }
#header #info #perfilHead > p:first-child { color:#E6E6E6; font-size:10px; text-transform:none; text-align: center; }

#footer { width:100%; min-width:936px; padding:8px 0px; background:#636363; position:fixed; text-align:center; font-size:10px; color:#FFF; bottom:0; clear:both !important}
#footer_index { width:486px; height:44px; margin:20px auto; background:url(../img/index_footer_bg_01.png) no-repeat 0 0; position:relative; }
#footer_index a#webmaster { float:left; padding:10px 10px 10px 17px; margin-left:10px; background:url(../img/mail_bg_01.png) no-repeat left center; text-decoration:underline; font-size:12px; }
#footer_index #desarrollado { float:right; color:#000000; /*color:#917850;*/ font-size:10px; margin:10px 5px 10px 0; padding-right:10px; 
}
#aviso {text-align:right;float:right;cursor:pointer;}
/*
#footer { width:100%; min-width:936px; padding:8px 0px; margin:0 auto; position:relative; background:#636363;position:fixed; text-align:center; font-size:10px; color:#FFF; bottom:0;}
#footer_index { width:486px; height:44px; margin:20px auto; background:url(../img/index_footer_bg_01.png) no-repeat 0 0; position:relative; }
#footer_index a#webmaster { float:left; padding:10px 10px 10px 17px; margin-left:10px; background:url(../img/mail_bg_01.png) no-repeat left center; text-decoration:underline; font-size:12px; }
#footer_index #desarrollado { float:right; color:#917850; font-size:10px; margin:10px 5px 10px 0; padding-right:10px; }
*/
/* Menú general */
#menu { width:166px; padding:10px 0; margin:10px; float:left; background:#ECECEC; }
#menu .accordion, #principal #menu .no-accordion { padding:10px 15px; background:#ECECEC url(../img/menu_sep_01.png) repeat-x left bottom; display:block; color:#666; }
#menu .accordion.abierto { display:list-item!important; list-style:none!important; background:#666 url(../img/menu_sep_01.png) repeat-x left bottom !important; color:#FFF!important; }
#menu .accordion.cerrado { display:list-item; list-style:none; background:#ECECEC url(../img/menu_sep_01.png) repeat-x left bottom !important; color:#666!important; }
#menu .accordion.activo, #principal #menu .no-accordion.activo { display:list-item!important; list-style:none!important; background:#666 url(../../img/menu_sep_01.png) repeat-x left bottom !important; color:#FFF!important; }

#menu .no-accordion.activo > a { padding-left:10px; display:list-item; list-style:none; background:url(../../img/general_flecha_03.png) no-repeat left center; font-weight:400; color:#FFF; }
#menu .no-accordion > a { padding-left:10px; display:list-item; list-style:none; background:url(../img/general_flecha_01.png) no-repeat left center; font-weight:400; color:#666; }

#menu .ac_content {  padding:5px 0 0; margin-top:-5px; background:#F4ECDF; display:block; }
#menu .ac_content > .general { padding:0 0 10px; background:url(../img/menu_sep_01.png) repeat-x left bottom; }
#menu .ac_content > .general > a { margin:-5px 5px 0 20px; font-size:10px; display:list-item; list-style:none; }
/* Menú general */

/*Flotaciones*/
.float_l { float:left; }
.float_r { float:right; }
.float_c { text-align:center; position:relative; }

/*ESTILOS GENERALES OP*/
/*Border radius generales*/
.b_rad_8 { -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; }

/*Colores y fondos generales*/
.b_bg_grey { background:#F7F2E8; border:solid 1px #E6E6E6; margin-top:50px !important; margin-bottom:20px; padding:40px 10px 10px; }
.bt_grey { border-top:solid 1px #CCC; }
/*ESTILOS GENERALES CL*/

/*Acordión*/
.accordion { cursor: pointer; }

/*Título encapsulado en el cabezal amarillo*/
.titulo { height:50px; overflow:hidden; top:-25px; left:20px; position:absolute; }
.titulo.centrar { top:-25px; left:27%; position:absolute; }
.titulo > .t_left { width:25px; height:50px; background:url(../img/general_tit_0100.png) no-repeat 0 0; float:left; }
.titulo > h1 { height:50px; padding:15px 5px; font-size:18px; *font-size:16px; font-size/*\**/:16px\9; text-align:center; position:relative; background:url(../img/general_tit_0101.png) repeat-x 0 0; float:left; }
.titulo > .t_rigth { width:25px; height:50px; background:url(../img/general_tit_0102.png) no-repeat 0 0; float:left; }

/*Título de sección*/
/*h1.#seccion { font-size:21px; color:#000; display:block; }*/

/*Breadcrumbs*/
/*.breadcrumb { margin-left:15px; }
.breadcrumb > span, .breadcrumb > span > a { font-weight:400; }
.breadcrumb > span:first-child { font-weight:700; }
.breadcrumb > span:after { content:" > "; }
.breadcrumb > span:last-child:after { content:""; }*/

/*Botón con gradiente gris*/
/*.btn { padding:5px 10px; color:#000; font-weight:700; font-size:13px; text-align:center; border:solid 1px #999; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; background:url(../img/bg_btn_00.png) repeat-x 0 0; cursor:pointer; }*/
/*.btn:hover { background:url(../img/bg_btn_01.png) repeat-x 0 0; cursor:pointer; }*/

/*Botón con gradiente de blanco a naranja*/
/*.btn2 { padding:5px 10px; color:#66522D; font-weight:700; font-size:13px; text-align:center; border:solid 1px #66522D; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; background: rgb(255,253,248); background:url(../img/bg_btn_03.png) repeat-x 0 0; }*/
/*.btn2:hover { background:url(../img/bg_btn_04.png) repeat-x 0 0; }*/

/*Botones Generales*/
/*a.btn_general { padding:5px 30px 5px 5px; margin:5px 2px; display:inline-block;  border:solid 1px #999; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; }*/

/*Botones Azules*/
/*a.exportar { background:#FFF url(../img/general_btn_azul_01.png) no-repeat right center; }
a.consulta { background:#FFF url(../img/general_btn_azul_02.png) no-repeat right center; }
a.abrir { background:#FFF url(../img/general_btn_azul_03.png) no-repeat right center; }
a.guardar { background:#FFF url(../img/general_btn_azul_04.png) no-repeat right center; }
a.actualizar { background:#FFF url(../img/general_btn_azul_05.png) no-repeat right center; }
a.imprimir { background:#FFF url(../img/general_btn_azul_06.png) no-repeat right center; }
a.editar { background:#FFF url(../img/general_btn_azul_07.png) no-repeat right center; }
a.filtrar { background:#FFF url(../img/general_btn_azul_08.png) no-repeat right center; }
a.agregar { background:#FFF url(../img/general_btn_azul_09.png) no-repeat right center; }
a.descargar { background:#FFF url(../img/general_btn_azul_10.png) no-repeat right center; }
a.subir { background:#FFF url(../img/general_btn_azul_11.png) no-repeat right center; }
a.borrar { background:#FFF url(../img/general_btn_azul_12.png) no-repeat right center; }
a.borrar_st { padding:5px 22px 5px 0px; background:#FFF url(../img/general_btn_azul_12.png) no-repeat right center; }*/


/*Botones Verdes*/
/*a.nuevo { background:#FFF url(../img/general_btn_verde_01.png) no-repeat right center; }
a.calendario { background:#FFF url(../img/general_btn_verde_02.png) no-repeat right center; }
a.graf_barras { background:#FFF url(../img/general_btn_verde_03.png) no-repeat right center; }
a.graf_pastel { background:#FFF url(../img/general_btn_verde_04.png) no-repeat right center; }
a.adjunto { background:#FFF url(../img/general_btn_verde_05.png) no-repeat right center; }
a.correo { background:#FFF url(../img/general_btn_verde_06.png) no-repeat right center; }
a.candado { background:#FFF url(../img/general_btn_verde_07.png) no-repeat right center; }
a.check { background:#FFF url(../img/general_btn_verde_08.png) no-repeat right center; }
a.reloj { background:#FFF url(../img/general_btn_verde_09.png) no-repeat right center; }
a.siguiente { background:#FFF url(../img/general_btn_verde_10.png) no-repeat right center; }
a.atras { padding:5px 10px 5px 25px; background:#FFF url(../img/general_btn_verde_11.png) no-repeat 5px center; }
a.atras2 { background:#FFF url(../img/general_btn_verde_11.png) no-repeat right center; }
a.contacto { background:#FFF url(../img/general_btn_verde_12.png) no-repeat right center; }
a.pin { background:#FFF url(../img/general_btn_verde_13.png) no-repeat right center; }
a.informacion { background:#FFF url(../img/general_btn_verde_14.png) no-repeat right center; }
a.moneda { background:#FFF url(../img/general_btn_verde_15.png) no-repeat right center; }
a.moneda_st { padding: 5px 10px 5px 17px; background:#FFF url(../img/general_btn_verde_15.png) no-repeat right center; }
a.engrane { background:#FFF url(../img/general_btn_verde_16.png) no-repeat right center; }
a.engrane_st { padding: 5px 10px 5px 17px; background:#FFF url(../img/general_btn_verde_16.png) no-repeat right center; }
a.lupa { background:#FFF url(../img/general_btn_verde_17.png) no-repeat right center; }
a.lupa_st { padding: 5px 10px 5px 17px; background:#FFF url(../img/general_btn_verde_17.png) no-repeat right center; }
a.llave { padding:5px 35px 5px 5px; background:#FFF url(../img/general_btn_verde_18.png) no-repeat right center; }
a.llave_st { background:#FFF url(../img/general_btn_verde_18.png) no-repeat right center; }
a.herramienta { background:#FFF url(../img/general_btn_verde_19.png) no-repeat right center; }
a.herramienta_st { padding:5px 30px 5px 0px; background:#FFF url(../img/general_btn_verde_19.png) no-repeat right center; }
a.telefono { background:#FFF url(../img/general_btn_verde_20.png) no-repeat right center; }
a.telefono_st { padding:5px 25px 5px 0px; background:#FFF url(../img/general_btn_verde_20.png) no-repeat right center; }*/

/*Botones Rojos*/
/*a.eliminar { background:#FFF url(../img/general_btn_rojo_01.png) no-repeat right center; }
a.detener { background:#FFF url(../img/general_btn_rojo_02.png) no-repeat right center; }
a.detener_st { padding: 5px 10px 5px 17px; background:#FFF url(../img/general_btn_rojo_02.png) no-repeat right center; }
a.bloqueado { background:#FFF url(../img/general_btn_rojo_03.png) no-repeat right center; }
a.editar { background:#FFF url(../img/general_btn_azul_07.png) no-repeat right center; }*/


/*Botones Miscelanea*/
/*a.pdf { background:#FFF url(../img/general_btn_misc_01.png) no-repeat right center; }
a.xls { background:#FFF url(../img/general_btn_misc_02.png) no-repeat right center; }*/
/*Botones Generales*/

/*Botón de regresar*/
/*a#regresar { width:71px; height:17px; font-size:12px; padding:5px 0; background:url(../img/general_btn_regresar_0.png) no-repeat 0 0; position:absolute; right:0px; top:0px; color:#FFF; text-align:center; }
a:hover#regresar { background:url(../img/general_btn_regresar_1.png) no-repeat 0 0; }*/

/*Cajas generales*/
/*#index { width:956px; overflow:hidden; margin:0 auto; position:relative; }
#principal { min-width:956px; width:100%; overflow:hidden; margin:0 auto; position:relative; min-height:530px; }
.general { width:100%; margin:10px auto; position:relative; }
.general2 { width:98%; margin:10px auto; position:relative; }
.contenido { min-width:770px; width:80%; float:left; position:relative; }*/

/*LISTADOS, TABLAS Y FORMAS OP*/
/*tabla de contenido*/
/*.tabla { min-width:770px; width:100%; }
.tabla .menu_dir { padding:10px 15px; margin-bottom:5px; position:absolute; right:0; top:50px; background:#FAF6ED; border:solid 1px #666; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; }
.tabla .menu_dir > a, .tabla .menu_dir > a:link, .tabla .menu_dir > a:visited { font-weight:400; font-size:11px; }
.tabla .menu_dir > a:hover, .tabla .menu_dir > a:active, .tabla .menu_dir > a.activo { font-weight:400; color:#000; }
.tabla .menu_dir > a:after { content:"  |  "; }
.tabla .menu_dir > a:last-child:after { content:""; }

.tabla > form { margin-top:50px; }
.tabla > form > select { display:inline-block; margin:0 3px; }
.tabla > form > a { display:inline-block; display:inline-block; margin:0 3px;  }

.tabla > table { min-width:750px; width:100%; margin:10px 0; border:solid 3px #F1F1F1; }
.tabla > table > tbody > tr > th { padding:5px 0; color:#333; background:#999999 url(../img/bg_btn_00.png) repeat-x 0 0; }
.tabla > table > tbody > tr.grey_bg { background:#E5E5E5; border-top:solid 1px #F1F1F1; border-bottom:solid 1px #CCC; }
.tabla > table > tbody > tr > td { text-align:center; padding:2px 5px; }
.tabla > table > tbody > tr > td.left { text-align:left; }
.tabla > table > tbody > tr > td.blue { color:#1B75BB; }
.tabla > table > tbody > tr > td > a { margin:0 5px; }*/

/*SELECTORES CON TÍTULO*/

/*.selectores { width:100%; margin:10px 0; padding-bottom:30px; }
.selectores > form .selector { width:18%; margin:5px 0.12em; display:inline-block; float:none; *float:left; border:solid 1px #CCC; background-color:#D6D6D6;}
.selectores > form .selector > select { width:100%; display:block; }
.selectores > form .selector > label { width:92%; min-height:17px; overflow:hidden; display:block; padding:1px 5px; color:#333;  background: url(../img/general_select_bg_01.png) no-repeat right center; }
.selectores > form .selector > select.multiple { width:100%; min-height:130px; display:block; border:none; }


.selectores > form .selector > select > option[selected], .selectores > form .selector > select > option:hover { background:#FFCB28; }
.selectores > form .selector > select > optgroup > option[selected], .selectores > form .selector > select > optgroup > option:hover { background:#FFCB28; }

.selectores > form .general .fecha_bx { width:700px; margin:10px auto; }
.selectores > form .general .fecha_bx .fecha { min-width:440px; height:30px; background:#FFF; border:solid 1px #999; overflow:hidden; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; float:left; margin:0 5px; }
.selectores > form .general .fecha_bx .fecha > div { width:80px; height:10px; margin:0; padding:8px 30px 12px 0; background:#FFCB28 url(../img/fecha_bg_01.png) repeat-y right center; float:left; text-align:center; font-weight:700; color:#000;}
.selectores > form .general .fecha_bx .fecha > label { float:left; margin:8px 10px;} 
.selectores > form .general .fecha_bx .fecha > input { width:95px; text-align:center; float:left; margin:4px 0; } 
.selectores > form .general .fecha_bx .fecha > .btn { float:left; background:none; border:none; width:21px; height:19px; margin:5px 0px 0px 5px; padding:1px 0px 0px; text-align:center; cursor:pointer; } 
.selectores > form .general .fecha_bx > a { float:left; margin:3px 0; }

/*SELECTORES CON TÍTULO*/

/*LISTADOS*/
/*.listado { width:100%; margin:10px 0; position:relative; background:#F7F2E8; border:solid 1px #E6E6E6; margin-bottom:20px; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; }
.listado .botonera { position:absolute; top:0; right:0; }
.listado .botonera > a { display:inline-block; }

.listado > table > tbody > tr > td { padding:5px; border-right:solid 1px #CCC; font-size:11px; }
.listado > table > tbody > tr > td > span, .listado > table > tbody > tr > td > div > span { color:#666; }
.listado > table > tbody > tr > td > strong, .listado > table > tbody > tr > td > div > strong { color:#333; }
.listado > table > tbody > tr > td:last-child{ border-right:none; }*/
/*LISTADOS*/

/*FORMAS*/
/*form.forma { width:100%; position:relative; }
form.forma .selectores_ext_forma { width:97%; height:30px; margin:10px 0; position:relative; }
form.forma .selectores_ext_forma > select { margin:0 5px; }
form.forma .forma_cont { width:93%; margin:10px 0; background:#FFF; padding:10px; border: 22px solid #c4c8cc; *border: 22px solid #F7F2E8; border/*\**/:22px solid #F7F2E8\9;
/*  -moz-border-bottom-colors: #E6E6E6 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #E6E6E6;
  -moz-border-top-colors: #E6E6E6 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #E6E6E6;
  -moz-border-left-colors: #E6E6E6 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #E6E6E6;
  -moz-border-right-colors: #E6E6E6 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #E6E6E6;
  border-bottom-colors: #E6E6E6 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #E6E6E6;
  border-top-colors: #E6E6E6 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #E6E6E6;
  border-left-colors: #E6E6E6 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #E6E6E6;
  border-right-colors: #E6E6E6 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #F7F2E8 #E6E6E6;
  } 

form.forma .forma_cont .form_bx { width:386px; margin:40px auto 80px; }
form.forma .forma_cont .form_bx > label { width:346px; margin-top:10px; padding:5px 10px; background:url(../img/general_flecha_01.png) no-repeat left center; display:block; }
form.forma .forma_cont .form_bx > input { width:356px; display:block; }
form.forma .forma_cont > .form_bx > select { width:366px; display:block; }
form.forma .forma_cont .form_bx > input.fecha { width:95px; margin:0 1px; display:inline-block; }
form.forma .forma_cont .form_bx > img.btn { background:none; border:none; width:21px; height:19px; margin-left:5px; padding:0px; text-align:center; cursor:pointer; } 
form.forma .forma_cont .form_bx > a { width:85px; display:inline-block; margin:10px 20px; }*/
/*FORMAS*/
/*LISTADOS, TABLAS Y FORMAS CL*/

/*Index*/
#index .caja { width:396px; left:50%; margin-left:-188px; padding:20px 0px 0px; position:relative; }
#index .caja.borde { margin-top:10%; border:solid 1px #E6E6E6; background:#FFF; -webkit-border-radius: 10px; -moz-border-radius: 8px; border-radius: 8px;  box-shadow: 0px 13px 13px #999; }

#index .caja > form#frmIngreso { width:300px; margin:10px auto; }
#index .caja > form#frmIngreso .row { width:300px; position:relative; margin:10px 0; }
#index .caja > form#frmIngreso .row .campo { min-height:14px; display:block; font-size:14px; font-weight:700; margin:5px 0; }
#index .caja > form#frmIngreso .row > input { width:288px; }
#index .caja > form#frmIngreso .row > input[type="checkbox"] { width:13px; display:inline-block; }
#index .caja > form#frmIngreso .row > label[for="recuerdame"] { display:inline-block; height:22px; }
#index .caja > form#frmIngreso .row > select { width:298px; margin:5px 0; }

#index .caja > form#frmIngreso .contacto_error_space { width:300px; z-index:50; }
#index .caja > form#frmIngreso .contacto_error_space .container { width:100%; padding:20px; margin-left:-20px; font-weight:700; border:solid 3px #E7AB12; background:#FFC; color:#000; text-align:center; padding:0 20px; overflow:hidden; display:none; }
#index .caja > form#frmIngreso .contacto_error_space .container > div { margin:10px; }
#index .caja > form#frmIngreso .contacto_error_space .container > img { padding:10px; margin:0 auto; }
#index .caja > form#frmIngreso .row > li { display:none; }

#index .caja #menu_ingreso { width:396px; height:65px; margin-top:30px; background:#F2F2F2; position:relative; }
#index .caja #menu_ingreso .caja2 { padding:10px 5px; float:left; }
#index .caja #menu_ingreso .caja2.sep { height:45px; background:url(../../img/header_sep_01.png) repeat-y right top; }
#index .caja #menu_ingreso .caja2 > a, #index #caja #menu_ingreso .caja > a:hover { text-decoration:underline; font-size:10px; display:block; }
#index .caja #menu_ingreso .caja2 > a:hover { color:#000; }
#index .caja #menu_ingreso .caja2 > a#aplicaciones { padding:5px 10px 5px 15px; background:url(../img/aplicaciones_libres_btn_01.png) no-repeat left center; }
#index .caja #menu_ingreso .caja2 > a#documentos { padding:5px 10px 5px 15px; background:url(../img/portal_documentos_btn_01.png) no-repeat left center; }
#index .caja #menu_ingreso .caja2 > a > img { display:inline-block; padding:8px 5px 0 10px; }
#index .caja #menu_ingreso .caja2 > a > span { display:inline-block; text-decoration:none; font-size:12px; *font-size:10px; padding:8px 20px 0 5px; *padding:8px 5px 0 5px; }

#index .caja > a#olvidado { float:right;  font-size:11pt !important; text-decoration:underline; color:#09C !important; 

 }
#index .caja > a:hover#olvidado { color:#000 !important;text-shadow: 0.05em 0.05em #FC0; }
/*Index*/

/*Formatos MRR*/
/*.tablamia { min-width:770px; width:100% !important; padding-bottom: 8px; padding-bottom:40px; }
.tablamia .menu_dir {
	padding:10px 15px; margin-bottom:5px; position:absolute; right:0; top:50px; background:#FAF6ED; border:solid 1px #666; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; }
.tablamia .menu_dir > a, .tablamia .menu_dir > a:link, .tablamia .menu_dir > a:visited { font-weight:400; font-size:11px; }
.tablamia .menu_dir > a:hover, .tablamia .menu_dir > a:active, .tablamia .menu_dir > a.activo { font-weight:400; color:#000; }
.tablamia .menu_dir > a:after { content:"  |  "; }
.tablamia .menu_dir > a:last-child:after { content:""; }
.tablamia > form { margin-top:10px; }
.tablamia > form > select { display:inline-block; margin:0 3px; }
.tablamia > form > a { display:inline-block; display:inline-block; margin:0 3px;  }
.tablamia > table { min-width:750px; width:100%; margin:10px 0; border:solid 3px #F1F1F1; }
.tablamia > table > tbody > tr > th 
{ padding:5px 0; color:#333; background:url(../../plantillas/intranet.tracsa.mx/tracsa/img/bg_btn_00.png) repeat-x 0 0; }
.tablamia > table > tbody > tr.grey_bg 
{ background:#E5E5E5; border-top:solid 1px #F1F1F1; border-bottom:solid 1px #CCC; }
.tablamia > table > tbody > tr > td 
{ text-align:center; padding:2px 5px; }
.tablamia > table > tbody > tr > td:first-child
{ color:#000; }
.tablamia > table > tbody > tr > td.left 
{ text-align:left; }
.tablamia > table > tbody > tr > td.blue 
{ color:#1B75BB; }
.tablamia > table > tbody > tr > td > a 
{ margin:0 5px; }
.tablamia tr:hover{ background:#FFFFFF !important;}*/
/*------------css para errores------------------------*/
/*.nota{ width:80%; text-align:center; text-transform:capitalize; background:#FFFF99; border:dashed #FFCC00 2px;}
.notb{ width:80%; text-align:center; text-transform:capitalize; background:#D6F495; border:dashed #009900 2px;}
.note{ width:80%; text-align:center; text-transform:capitalize; background:#FFCCFF; border:dashed #FF0000 2px;}*/
/*---------------------------------------------------------------*/
/*----------------------------------op datos personales-----------------------------*/
/*#datos_personales{
margin-top:10px;
min-width:770px; width:100% !important;padding:20px;
border:solid #CCC 3px;
-webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px;
}
#datos_personales tr:hover{ background:none !important;}*/

/*----------------------------------cl datos personales-----------------------------*/

#index .caja { width:396px; left:50%; margin-left:-188px; padding:20px 0px 0px; position:relative; }
#index .caja.borde { margin-top:10%; border:solid 1px #E6E6E6; background:#FFF; }

#index .caja > #frmIngreso { width:300px; margin:10px auto; }
#index .caja > #frmIngreso .row { width:300px; position:relative; margin:10px 0; }
#index .caja > #frmIngreso .row .campo { min-height:14px; display:block; font-size:14px; font-weight:700; margin:5px 0; }
#index .caja > #frmIngreso .row > input { width:288px; }
#index .caja > #frmIngreso .row > input[type="checkbox"] { width:13px; display:inline-block; }
#index .caja > #frmIngreso .row > label[for="recuerdame"] { display:inline-block; height:22px; }
#index .caja > #frmIngreso .row > select { width:298px; margin:5px 0; }

#index .caja > #frmIngreso .contacto_error_space { width:300px; z-index:50; }
#index .caja > #frmIngreso .contacto_error_space .container { width:100%; padding:20px; margin-left:-20px; font-weight:700; border:solid 3px #E7AB12; background:#FFC; color:#000; text-align:center; padding:0 20px; overflow:hidden; display:none; }
#index .caja > #frmIngreso .contacto_error_space .container > div { margin:10px; }
#index .caja > #frmIngreso .contacto_error_space .container > img { padding:10px; margin:0 auto; }
#index .caja > #frmIngreso .row > li { display:none; }

/*#index .caja #menu_ingreso { width:396px; height:65px; margin-top:30px; background:#F2F2F2; position:relative; }
#index .caja #menu_ingreso .caja2 { padding:10px 5px; float:left; }
#index .caja #menu_ingreso .caja2.sep { height:45px; background:url(../img/header_sep_01.png) repeat-y right top; }
#index .caja #menu_ingreso .caja2 > a, #index #caja #menu_ingreso .caja > a:hover { text-decoration:underline; font-size:10px;color:#000;  display:block; }
#index .caja #menu_ingreso .caja2 > a:hover { color:#000; }
#index .caja #menu_ingreso .caja2 > a#aplicaciones { padding:5px 10px 5px 15px; background:url(../img/aplicaciones_libres_btn_01.png) no-repeat left center; }
#index .caja #menu_ingreso .caja2 > a#documentos { padding:5px 10px 5px 15px; background:url(../img/portal_documentos_btn_01.png) no-repeat left center; }
#index .caja #menu_ingreso .caja2 > a > img { display:inline-block; padding:8px 5px 0 10px; }
#index .caja #menu_ingreso .caja2 > a > span { display:inline-block; text-decoration:none; font-size:12px; *font-size:10px; padding:8px 20px 0 5px; *padding:8px 5px 0 5px; }

#index .caja > a#olvidado { float:right; color:#917850; font-size:12px; text-decoration:underline; }
#index .caja > a:hover#olvidado { color:#000; }*/



#header_menu {width:100%; min-width:956px; height:56px; margin:0 auto; position:relative; background-image:url(../img/header_bg_00.png);  background-repeat:repeat-x 0 0; box-shadow: 0px 3px 3px #999; }
/*#header_menu > a#logo > img { padding:1px 2px; }

#header_menu #info { max-width:756px; height:56px; position:absolute; right:0; top:0; }
#header_menu #info #info_r { width:140px; height:36px; padding:10px; float:left; background:url(../img/header_bg_01.png) repeat-y 0 0; }
#header_menu #info #info_r > span { padding-left:10px; text-align:right; display:block; color:#FFF; font-size:10px; }
#header_menu #info #info_r > a { max-width:115px; text-align:center; overflow:hidden; color:#CCC; }
#header_menu #info #info_r > a:hover { color:#FFF; }
#header_menu #info #info_r > a > img { width:24px; display:block; margin:0px auto; }

#header_menu #info #usuario { max-width:564px; position:relative; padding:20px 10px 0; float:left; }
#header_menu #info #usuario > p { color:#FFCB28; text-align:right; text-transform:uppercase; }
#header_menu #info #usuario > p:first-child { color:#E6E6E6; font-size:10px; text-transform:none; }/**/
.sitsa{
background-image:none ;
background-image:url(../img/header_bg_00_sit.png)!important; background-repeat:repeat-x 0 0 !important;
 background-color:#009999; box-shadow: 0px 3px 3px #999;
}
#info.sitsa { max-width:756px; height:56px; position:absolute; right:0; top:0; }
#header.sitsa #info #info_r { width:140px; height:36px; padding:10px; float:left; background:url(../img/header_bg_01.png) repeat-y 0 0; }
#header.sitsa #info #info_r > span { padding-left:10px; text-align:right; display:block; color:#FFF; font-size:10px; }
#header.sitsa #info #info_r > a { max-width:115px; text-align:center; overflow:hidden; color:#000; }
#header.sitsa #info #info_r > a:hover { color:#FFF; }
#header.sitsa #info #info_r > a > img { width:24px; display:block; margin:0px auto; }

#header.sitsa #info #usuario { max-width:564px; position:relative; padding:20px 10px 0; float:left; }
#header.sitsa #info #usuario > p { color:#24AA9D !important; text-align:right; text-transform:uppercase; }
#header.sitsa #info #usuario > p:first-child { color:#333 !important; font-size:10px; text-transform:none; }
/* Mensajes de errores  */

.trensa{
background-image:none ;
background-image:url(../img/header_bg_00_tre.png)!important; background-repeat:repeat-x 0 0 !important;
 background-color:#FFF; box-shadow: 0px 3px 3px #999;
}
#info.trensa { max-width:756px; height:56px; position:absolute; right:0; top:0; }
#header.trensa #info #info_r { width:140px; height:36px; padding:10px; float:left; background:url(../img/header_bg_01.png) repeat-y 0 0; }
#header.trensa #info #info_r > span { padding-left:10px; text-align:right; display:block; color:#FFF; font-size:10px; }
#header.trensa #info #info_r > a { max-width:115px; text-align:center; overflow:hidden; color:#000; }
#header.trensa #info #info_r > a:hover { color:#FFF; }
#header.trensa #info #info_r > a > img { width:24px; display:block; margin:0px auto; }

#header.trensa #info #usuario { max-width:564px; position:relative; padding:20px 10px 0; float:left; }
#header.trensa #info #usuario > p { color:#24AA9D !important; text-align:right; text-transform:uppercase; }
#header.trensa #info #usuario > p:first-child { color:#333 !important; font-size:10px; text-transform:none; }

.msjError
{
color: #B70909; 
font-size: 12pt;
}

/* Tamaño de input*/

.pequeno1
{
width:21px;
}
.resaltante{ color:#0000FF; !important}

/*table empresas*/
#tableEmpresas th {
    text-align: center;
    background-color: #CCC;
}